Re: #firmware #qcx40 #firmware #qcx40


 

Marek,

It is compatible - all versions are comptible - certainly for driving the display - it's just the behavior and features that differ. I upgraded one of mine from 1.00g all the way to 1.05.

Julina N4JO.

On 7/13/2020 9:01 AM, Marek SP9TKW wrote:
Is there any problem with pluging previous version (T 1.00g) microcontroller instead of current T 1.04 on Rev 5 board?

I purchased assembled version QCX for 20m band, which has issue with block top line. In order to narrow scope of diagnosis I wanted to test old microcontroller on fully working QCX for 40m band. All I want to check if the same problem apears or not. I do not plan calibration process just to see if message apears etc...

---------------------------------
73 de Marek SP9TKW

Join QRPLabs@groups.io to automatically receive all group messages.